/* ERROR RESPONSE */

form fieldset {
	float:left;
	clear:left;
	width:100%;
  	margin:2% 0px 0px; /*  margin:30px 0px 0px;*/
}

form ul.form-errors, ul.form-errors {
	list-style-type:none;
	padding:0px;
	max-width:50%;
}

form ul.form-errors li, ul.form-errors li  {
	margin-bottom:10px;
}

form ul.form-errors b, ul.form-errors b {
	color:red;
	float:left;
	display:inline-block;
	width:30%;
}

form ul.form-errors ul,  ul.form-errors ul {
	padding:0px;
	list-style-type:none;
	float:left;
	clear:right;
	margin-left:10px;
}

/* GENERAL STYLES */

.fadeFix{
	-webkit-transform: translateZ(0);
}

/* GLOBAL STYLES AFFECTING ALL FORMS */

form fieldset {
	border: none;
	padding: 0px;
	margin: 0px;	
}

form fieldset legend {
	display: block;
	margin:40px 0px 10px;
	float:left;
	text-align:left;
	border-bottom:0px;
	font-weight:bold;
}

form fieldset ol {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

form fieldset li {
	width: 49%; /*48.75%;*/
	min-height: 40px;
	float: left;
	margin: 0% 2% 1% 0%;
	text-align:left;
}

form fieldset li:nth-of-type(2n+2) {
	margin-right:0px;
}

form fieldset li label {
	color: #c1c1c1;
	font-size:0.95em;
	text-align:left;
	display:block;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:5px;
}

form fieldset li input[type='text'], form fieldset li input[type='email'] {
	width: 100%; /*98.5%*/
	height:40px;
	margin: 0px 0px 0px;
	padding: 0px 5px;
	font-size: 1em;
	border: 1px solid #c1c1c1;
	border-radius: 0px;	
	
}

form fieldset li p.hint {
	display: none;	
}

form li .radio {
	margin: 5px 0px 0px;
	margin: 5px 0px 0px;
	height:35px;
	line-height:25px;
	padding:0px;
}

form li.lookingTo .radio {
	min-height: 40px;
	line-height: 40px;	
}
*/

form li .radio label {
	height:auto;
}

form li label[for='disposalMethod-buy'], form li label[for='disposalMethod-rent'],
form li label[for='lookingTo-buy'], form li label[for='lookingTo-rent'],
form li label[for='preferredContactMethod-Phone'], form li label[for='preferredContactMethod-Email'],
form li label[for='mailList-Yes'], form li label[for='mailList-No'] {
	min-width: 15%;
	text-align:left;
	float: left;
	margin:7px 10px 0px 0px;
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 1px;
	color:rgba(0,0,0,0.75);
	display:inline-block !important; 
}
			
form li input[type='radio'] {
	-webkit-appearance: none;
	display: inline-block;
	float: left;
	border-radius: 13px;
	border-style: solid;
	border-width: 2px;
	border-color: #c1c1c1;
	height: 25px;
	width: 25px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px !important;
	text-align: center;
	cursor:pointer;
}
			
form li input[type='radio']:checked::before {
	content: '\2713';
	display: block;
	float: left;
	text-align: center;
	font-size: 16px;
	/*line-height: 20px;*/
	width: 100%;
	height: 100%;
	color: #c1c1c1;
}
			
form li input[type='radio']:focus {
	outline: none;
}

form li .input-select {
	-webkit-appearance: none;
	width: 100%;
	height:40px;
	margin: 0px 0px 0px;
	padding: 0px 5px;
	font-size: 1em;
	border: 1px solid #c1c1c1;
	border-radius: 0px;
	
	background-image: url(/t/atropos/images/pull-down.png);
	background-position: right;
	background-repeat: no-repeat;
	background-size: contain;
}

form li .checkbox {
	margin: 10px 0px 0px;
	padding:0px;
}

form li .checkbox label {
	max-width: 21%;
	float: left;
	margin: 0px 10px 10px 0px;
	font-size: 15px;
	line-height: 15px;
	letter-spacing: 1px;
	display:inline-block;
	height:20px;
	line-height:22px;
	overflow:hidden;
	word-break: break-word;
	width:65%;
	color:rgba(0, 0, 0, 1);
}

form li .input-checkbox {
	-webkit-appearance: none;
	display: inline-block;
	float: left;
	border-radius: 5px;
	border-style: solid;
	border-width: 2px;
	border-color: #c1c1c1;
	height: 20px;
	width: 20px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px !important;
	text-align: center;
	cursor:pointer;
}

form li .input-checkbox:checked::before {
	content: '\2713';
	display: block;
	float: left;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	width: 100%;
	height: 100%;
	color: rgba(0, 0, 0, 1);
}

form li textarea {
	width: 100%; /*98.5%*/
	margin: 0px;
	padding: 5px;
	max-height: 200px;
	border-color:#c1c1c1;
}

form #fieldset-quickSearchSubmit legend {
	display:none;
}

form li.submit, form li.search, form li.vacating {
	width: 15%;
	margin:2% 0% 0%;
	float:right;
}

form li input[type='submit'], form li .input-submit  {
    clear: both;
    -webkit-border-radius:3px;
       -moz-border-radius:3px;
            border-radius:3px;
/*	
	border-left:0px;
	border-top:0px;
	border-right:2px solid rgba(0,0,0,0.5);
	border-bottom:2px solid rgba(0,0,0,0.5);
*/
	border:0px;
	
    display: inline-block !important;
    height: 40px;
    margin: 0px;    

    position: relative;
    text-decoration: none;
/*
	text-shadow: 0 1px 1px rgba(255,255,255,.35);
*/
    width: 100%;
	cursor: pointer;
/*
    -webkit-box-shadow:0 4px 5px rgba(0,0,0,.3);
       -moz-box-shadow:0 4px 5px rgba(0,0,0,.3);
            box-shadow:0 4px 5px rgba(0,0,0,.3);
*/
	-webkit-transition: all 0.5s ease-in-out !important;
	-moz-transition: all 0.5s ease-in-out !important;
	-ms-transition: all 0.5s ease-in-out !important;
	-o-transition: all 0.5s ease-in-out !important;
	transition: all 0.5s ease-in-out !important;

}

form fieldset#fieldset-buttonArea legend {
	display:none;
}

form li input[type='submit']:hover, form li .input-submit:hover {
/*	
	border-left:0px;
	border-top:0px;
	border-right:2px solid rgba(0,0,0,0.5);
	border-bottom:2px solid rgba(0,0,0,0.5);
*/
	border:0px;
	
	background-color:#fff;
	color:#ccc;
}




/* HORIZONTAL QUICKSEARCH - Add class [ horizontalQS ] to container */

	.horizontalQS {
		float:left;
		width:100%;	
	}

	.horizontalQS #quicksearch legend {
		margin-top:0px;	
	}

	.horizontalQS #quicksearch li {
		width: 15.15%;
		margin: 0% 2% 1% 0%;
	}

	.horizontalQS #quicksearch li label {
		margin-bottom:5px;	
	}

	.horizontalQS #quicksearch li:nth-child(3) {
		margin-right: 0px;
	}

	.horizontalQS #quicksearch li.searchKeyword {
		width: 15.15%;
		margin-bottom:0px;
	}

	.horizontalQS #quicksearch li.disposalMethod {
		width:15.15%;
		margin-bottom:0px;
	}

	.horizontalQS #quicksearch li.city {
		width: 65.5%;
	}

	.horizontalQS #quicksearch #fieldset-quickSearchSubmit {
		position:relative;
		float:left;
		width:100%;
		margin-top:1%;
		z-index:+1;
	}

	.horizontalQS #quicksearch #fieldset-quickSearchSubmit li {
		position:static;
		margin-right:0%;
		margin-top:-5.5%;
	}

	.horizontalQS #quicksearch li.bedrooms label,
	.horizontalQS #quicksearch li.bathrooms label,
	.horizontalQS #quicksearch li.carspaces label {
		display:none;
	}	

	.horizontalQS #quicksearch li.bedrooms:before {
		content:'Min Bedrooms';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}

	.horizontalQS #quicksearch li.bathrooms:before {
		content:'Min Bathrooms';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}

	.horizontalQS #quicksearch li.carspaces:before {
		content:'Min Carspaces';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}



/* HORIZONTAL QS FOR UNIFY */

	.horizontalQSSmall #quicksearch li {
		width:23.5%;
		margin-right:2%;
	}

	.horizontalQSSmall #quicksearch li.disposalMethod {
		display:none;	
	}

	.horizontalQSSmall #quicksearch li .input-select {
		margin-top:5px;
	}

	.horizontalQSSmall #quicksearch li:nth-child(5) {
		margin-right:0%;	
	}

	.horizontalQSSmall #quicksearch li.search {
		margin:-3.75em 0.5% 0%;		
	}

	.horizontalQSSmall #quicksearch li.bedrooms label,
	.horizontalQSSmall #quicksearch li.bathrooms label,
	.horizontalQSSmall #quicksearch li.carspaces label {
		display:none;
	}

	.horizontalQSSmall #quicksearch li.bedrooms:before {
		content:'Min Bedrooms';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:0px;
	}

	.horizontalQSSmall #quicksearch li.bathrooms:before {
		content:'Min Bathrooms';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:0px;
	}

	.horizontalQSSmall #quicksearch li.carspaces:before {
		content:'Min Carspaces';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:0px;
	}


/* VERTICAL QUICKSEARCH - Add class [ verticalQS ] to container */

	.verticalQS #quicksearch li {
		width: 100%;
		min-height:20px;
		margin-right: 0px;
		margin-top:5px;
	}

	.verticalQS #quicksearch legend {
		display:none;	
	}

	.verticalQS #quicksearch li label {
		display:none;	
	}

	.verticalQS #quicksearch li input[type='text'],
	.verticalQS #quicksearch li .input-select {
		max-height:25px;
	}

	.verticalQS #quicksearch li label .radio {
		margin-top:0px;
	}

	.verticalQS #quicksearch li input[type='radio'] {
		width:20px;
		height:20px;
	}

	.verticalQS #fieldset-quickSearchSubmit {
		margin-top:10px !important;
	}


	/* QUICKSEARCH on listings - Add class [ listingsQS ] to container */

	.listingsQS {
		float:left;
		width:100%;	
	}

	.listingsQS #quicksearch legend {
		margin-top:0px;	
	}

	.listingsQS #quicksearch li {
		width: 18.4%;
		margin: 0% 2% 0% 0%;
	}

	.listingsQS #quicksearch li label {
		margin-bottom:5px;	
	}

	.listingsQS #quicksearch li:last-child {
		margin-right:0%;	
	}

	.listingsQS #quicksearch li:nth-child(3) {
		margin-right: 0px;
	}

	.listingsQS #quicksearch li.searchKeyword {
		width: 15.15%;
		margin-bottom:0px;
	}

	.listingsQS #quicksearch li.disposalMethod {
		width:15.15%;
		margin-bottom:0px;
	}

	.listingsQS #quicksearch li.city {
		width: 65.7%;
	}

	.listingsQS #quicksearch #fieldset-quickSearchSubmit {
		position:relative;
		float:left;
		width:100%;
		margin-top:20px;
		z-index:+1;
	}

	.listingsQS #quicksearch #fieldset-quickSearchSubmit li {
		position:static;
		margin-right:0%;
		/*margin-top:-4.65%;*/
	}

	.listingsQS #quicksearch li.bedrooms label,
	.listingsQS #quicksearch li.bathrooms label,
	.listingsQS #quicksearch li.carspaces label {
		display:none;
	}	

	.listingsQS #quicksearch li.bedrooms:before {
		content:'Min Bedrooms';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}

	.listingsQS #quicksearch li.bathrooms:before {
		content:'Min Bathrooms';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}

	.listingsQS #quicksearch li.carspaces:before {
		content:'Min Carspaces';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}


/* 	MAP QUICKSEARCH */


	#quicksearchMapSearch {
		padding:0px 15px;	
	}

	#quicksearchMapSearch li {
		width:18.4%;
		margin-right:2%;
	}

	#quicksearchMapSearch li:nth-child(5) {
		margin-right:0px;	
	}

	#quicksearchMapSearch li label {
		font-weight:bold;
		font-size:0.95em;
		margin-bottom:5px;
	}

	#quicksearchMapSearch li.bedrooms label {
		display:none;
	}

	#quicksearchMapSearch li.bedrooms:before {
		content:'Min Bedrooms';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}

	#quicksearchMapSearch li.bathrooms:before {
		content:'Min Bathrooms';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}

	#quicksearchMapSearch li.carspaces:before {
		content:'Min Carspaces';
		font-weight:bold;
		font-size:0.95em;
		display:block;
		text-align:left;
		margin-bottom:5px;
		margin-top:10px;
	}


	 #quicksearchMapSearch li input[type='text'], 
	 #quicksearchMapSearch li .input-select {
		position: relative;
		z-index: 2;
		float: left;
		width: 100%;
		margin: 0px;
		height: 40px;
		padding: 0px 10px;

		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		font-size: 14px;
		line-height: 1.42857143;
		color: #999 !important;
		background-color: #fff;
		-webkit-appearance:none;	
	}

	 #quicksearchMapSearch li:nth-child(6) {
		margin-right:0%;	
	}


	/* EMAIL A FRIEND */

	#EmailAFriend fieldset li {
		width:100%;
		margin-right:0%;
	}

	#EmailAFriend fieldset li input[type='text'] {
		position: relative;
		z-index: 2;
		float: left;
		width: 100%;
		margin: 0px;
		height: 40px;
		padding: 0px 10px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		font-size: 14px;
		line-height: 1.42857143;
		color: #999 !important;
		background-color: #fff;
		background-image: none;
		-webkit-appearance:none;
	}

	#EmailAFriend #fieldset-buttonArea {
		margin-bottom:0px;
		margin-top:20px;
	}

/*
	#EmailAFriend fieldset li .input-submit {
		width:100%;
		background: #e11b22;
		border-radius: 7px;
		box-sizing: border-box;
		cursor: pointer;
		display: inline-block;
		float: left;
		height: 40px;
		line-height: 26px;
		vertical-align: middle;
		color: #fff;
		text-align: center;
		box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.4);
		border: solid 1px #e11b22;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
		padding: 5px 0;
		font-weight: 500;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
		-webkit-font-smoothing: antialiased;
	}
*/


	/* SORT PROPERTY LIST */

	#searchResultsSortOrder fieldset {
		margin:0px !important;	
	}

	#searchResultsSortOrder legend {
		display:none;	
	}

	#searchResultsSortOrder li.orderBy label {
		display:none;	
	}

	#searchResultsSortOrder li.orderBy {
		width:100%;
	}

	#searchResultsSortOrder li.orderBy .input-select {
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		border-radius: 5px;
		width: 100%;
		background-image: url(/t/atropos/images/pull-down.png);
		background-position: right;
		background-repeat: no-repeat;
		background-size: contain;
		-webkit-appearance: none;
		padding: 0px 5px;	
	}



/* 	OFFICE/AGENT SEARCH */

	#SelectOffice li label, #StaffSearch li label {
		display:none;
	}

	#SelectOffice li, #StaffSearch li {
		width: 70%;
		margin:2% 2% 0% 0%;
	}

	#SelectOffice li input[type='text'], #SelectOffice li .input-select,
	#StaffSearch li input[type='text'], #StaffSearch li .input-select{
		position: relative;
		z-index: 2;
		float: left;
		width: 100%;
		margin: 0px;
		height: 40px;
		padding: 0px 10px;
		border: #e6e6e6 2px solid;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		font-size: 14px;
		line-height: 1.42857143;
		color: #999 !important;
		-webkit-appearance:none;	
	}


	#SelectOffice li.search {
		width:28%;
		margin:2% 0% 0%;
		z-index:1000;

		background: #e11b22;
		border-radius: 7px;
		box-sizing: border-box;
		cursor: pointer;
		display: inline-block;
		float: left;
		height: 40px;
		line-height: 26px;
		vertical-align: middle;
		color: #fff;
		text-align: center;
		box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.4);
		border: solid 1px #e11b22;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
		padding: 5px 0;
		font-weight: 500;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
		-webkit-font-smoothing: antialiased;
	}

	#StaffSearch li.search {
		width:28%;
		margin:-40px 0% 0%;
		z-index:1000;

		background: #e11b22;
		border-radius: 7px;
		box-sizing: border-box;
		cursor: pointer;
		display: inline-block;
		float: right;
		height: 40px;
		line-height: 26px;
		vertical-align: middle;
		color: #fff;
		text-align: center;
		box-shadow: inset 0px 1px 1px rgba(255, 255, 255, 0.4);
		border: solid 1px #e11b22;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
		padding: 5px 0;
		font-weight: 500;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
		-webkit-font-smoothing: antialiased;
	}

/* PROPERTY ALERT - Add class [ propertyAlert ] to container */

	.propertyAlert #myfinder li.firstName label,
	.propertyAlert #myfinder li.lastName label,
	.propertyAlert #myfinder li.phone label,
	.propertyAlert #myfinder li.email label {
		display: inline-block;
	}

	.propertyAlert #myfinder li.lookingTo, .propertyAlert #myfinder li.myfPricedFrom,
	.propertyAlert #myfinder li.myfPricedTo, .propertyAlert #myfinder li.myfBedrooms {
		width: 23.5%;
		margin-right: 2%;
	}

	.propertyAlert #myfinder li.myfBedrooms {
		margin-right: 0%;
	}

	.propertyAlert #myfinder li.categories {
		width:100%;
	}
	.propertyAlert #myfinder li.categories .checkbox label {
		width: 23.5%;
		margin-right: 2%;
	}

	.propertyAlert #myfinder li.myfLocations, .propertyAlert #myfinder li.otherRequirements {
		width: 100%;
		margin-right: 0%;
	}

	.propertyAlert #myfinder li.myfLocations .checkbox label {
		width: 23.5%;
		margin-right: 2%;
	}




/* MARKET APPRAISAL - Add class [ marketAppraisal ] to container */
	

	.marketAppraisal #MarketAppraisal li.address, .marketAppraisal #MarketAppraisal li.additionalInformation {
		width: 100%;
		margin-right: 0%;
	}

	.marketAppraisal #MarketAppraisal li.bedrooms, .marketAppraisal #MarketAppraisal li.bathrooms,
	.marketAppraisal #MarketAppraisal li.carspaces, .marketAppraisal #MarketAppraisal li.planToSell,
	.marketAppraisal #MarketAppraisal li.planToLease {
		width: 23.45%;
		margin-right: 2%;
	}

	.marketAppraisal #MarketAppraisal li.planToSell,
	.marketAppraisal #MarketAppraisal li.planToLease {
		margin-right: 0%;
	}

	.marketAppraisal #MarketAppraisal li .radio label[for='preferredContactMethod-Phone'], 
	.marketAppraisal #MarketAppraisal li .radio label[for='preferredContactMethod-Email'],
	.marketAppraisal #MarketAppraisal li .radio label[for='mailList-Yes'], 
	.marketAppraisal #MarketAppraisal li .radio label[for='mailList-No'] {
		min-width:20%;
	}

	.marketAppraisal #MarketAppraisal li.submit {
		margin-right:0px;
		float:right;
	}




	/* TENANCY APPLICATION FORM */

	#rentalapplication li {
		width:49%;	
	}

	#rentalapplication li.propertyID {
		width:32%;
	}

	#rentalapplication li.propertyAddress {
		width:66%;
		margin-right:0%;
	}

	#rentalapplication li.inspected {
		width:32%;
		margin-right:2%;
	}

	#rentalapplication li.leaseProposedRent,
	#rentalapplication li.leaseCommencementDate {
		width:32%;
		margin-right:2%;
	}

	#rentalapplication li.leaseCommencementDate label {
		display:none;
	}

	#rentalapplication li.leaseCommencementDate:before {
		content:'Proposed Start Date';
		font-weight:bold;
		font-size:13px;
		margin-top:10px;
		margin-bottom:5px;
		display:block;
	}

	#rentalapplication li.leaseLength {
		width:32%;
		margin-right:0%;
	}

	#rentalapplication li.namefOtherApplicants {
		width:100%;
		margin-right:0%;
	}

	#rentalapplication li.namefOtherApplicants textarea {
		max-height:100px !important;	
	}

	#rentalapplication li.applicantDriversLicenceNumber,
	#rentalapplication li.applicantDriversLicenceExpiryDate,
	#rentalapplication li.applicantDriversLicenceIssueState {
		width:32%;
	}

	#rentalapplication li.applicantDriversLicenceIssueState,
	#rentalapplication li.applicantPassportCountry,
	#rentalapplication li.applicantPensionType {
		margin-right:0%;	
	}

	#rentalapplication li.applicantDriversLicenceNumber,
	#rentalapplication li.applicantDriversLicenceExpiryDate,
	#rentalapplication li.applicantPassportNumber,
	#rentalapplication li.applicantPensionNumber,
	#rentalapplication li.applicantCarRegistration {
		margin-right:2%;	
	}
	
	#rentalapplication li.inspected .radio {
		max-height:30px;	
	}

	#rentalapplication li.numberOfAdults {
		margin-right:2%;
	}

	#rentalapplication li.numberOfChildren {
		margin-right:0%;
	}

	#rentalapplication li.applicantTitle {
		width:10%;
	}

	#rentalapplication li.applicantGivenName {
		width:37%;
		margin-right:2%;
	}

	#rentalapplication li.applicantSurname {
		width: 34%;	
	}

	#rentalapplication li.applicantDOB {
		width:13%;	
	}

	 #rentalapplication li.applicantHomePhone,
	 #rentalapplication li.applicantMobilePhone,
	 #rentalapplication li.applicantWorkPhone {
		width:23.33%;
		margin-right:2%;
	}

	 #rentalapplication li.applicantFaxPhone {
		width:23.33%;
	}

	#rentalapplication li.applicantEmailAddress,
	#rentalapplication li.currentBondReason,
	#rentalapplication li.previousBondReason,
	#rentalapplication li.pets,
	#rentalapplication li.notes {
		width:100%;
		margin-right:0%;
	}

	#rentalapplication li.costs ul.costs {
		padding-left:15px;
	}

	#rentalapplication li.costs ul.costs li {
		clear:left;
		list-style-type:disc;
	}

	#rentalapplication li.costs ul.costs li span {
		font-weight:bold;	
	}

	#rentalapplication li.personalReferences1Name,
	#rentalapplication li.personalReferences2Name {
		width:100%;
		margin-right:0%;
	}

	#rentalapplication li.personalReferences1Phone,
	#rentalapplication li.personalReferences2Phone {
		margin-right:2%;	
	}

	#rentalapplication li.personalReferences1Relationship,
	#rentalapplication li.personalReferences2Relationship {
		margin-right:0%;	
	}

	#rentalapplication #fieldset-utilityConnection li label {
		max-width:50%;
		float:left;
		clear:left;
	}

	#rentalapplication li.privacyPolicy {
		width:100%;
		margin-right:0%;
	}

	#rentalapplication li.agreeToPrivacyStatement,
	#rentalapplication li.agreeToQLD18a {
		clear:both;	
	}

	#rentalapplication li.privacyPolicy a {
		font-weight:bold;
		text-decoration:none;
	}

	#rentalapplication li.termsCondition {
		width:100%;
		float:left;
		clear:left;
	}

	#rentalapplication  li.natureOfProblem {
		width:15%;
		float:right;
	}



	/* MAINTENANCE REQUEST FORM */

	#RepairRequest li.address {
		width:100%;
		margin-right:0%;
	}

	#RepairRequest li.suburb {
		margin-right:2%;	
	}

	#RepairRequest li.postcode {
		margin-right:0%;	
	}

	#RepairRequest li.natureOfProblem {
		width:100%;
		margin-right:0px;
	}

	#RepairRequest li.permission {
		clear:left;	
	}

	#RepairRequest li.permission label[for='permission'] {
		word-break: break-word;
		width:65%;	
	}



	/* VACATE NOTICE */

	#vacatingnotice li.name {
		width:66%;
	}

	#vacatingnotice li.phone {
		width:32%;	
		margin-right:0%;
	}

	#vacatingnotice li.email {
		width:100%;
		margin-right:0%;
	}

	#vacatingnotice li.address {
		width:100%;
		margin-right:0%;
	}

	#vacatingnotice li.suburb {
		width:66%;
		margin-right:2%;
	}	

	#vacatingnotice li.postcode {
		width:32%;
		margin-right:0%;
	}

	#vacatingnotice li.dataVacating {
		width:32%;
	}

	#vacatingnotice li.forwardingAddress {
		width:100%;
		margin-right:0%;
		clear:left;
	}

	#vacatingnotice li.vacating {
		margin-right:0px;
		float:right;	
	}

	

	/* MAILING LIST */

	#MailingList #fieldset-yourDetails {
		width:70%;
		float:left;
		clear:none;
		display:block;
	}

	#MailingList #fieldset-yourDetails li label {
		margin-bottom:5px;	
	}

	#MailingList #fieldset-buttonArea {
		width:28%;
		height:auto;
		float:right;
		clear:none;
		display:block;	
	}

	#MailingList #fieldset-buttonArea li {
		margin-top :35%;	
	}

	#MailingList li {
		width:100%;	
	}


	/* MAILING LIST OPENING IN FANCYBOX */

	#openContent #email-subscription input[type='text'] {
		width:70%;
		float:left;
		clear:none;
		display:block;
		margin-right:2%;
	}

	#openContent #email-subscription input[type='submit'] {
		width:28%;
		float:left;
		clear:none;
		display:inline-block;
		
		-webkit-border-radius:3px;
		   -moz-border-radius:3px;
				border-radius:3px;

		border:0px;

		height: 34px;
		margin: 0px;    

		text-decoration: none;

		cursor: pointer;

		-webkit-transition: all 0.5s ease-in-out !important;
		-moz-transition: all 0.5s ease-in-out !important;
		-ms-transition: all 0.5s ease-in-out !important;
		-o-transition: all 0.5s ease-in-out !important;
		transition: all 0.5s ease-in-out !important;
	}

	#openContent #email-subscription input[type='submit']:hover {
		border:0px;

		background-color:#fff;
		color:#ccc;
	}



	/* CONTACT - Add class [ contact ] to container */

	.contact #Contact li.enquiry {
		width:100%;
		margin-right:0%;
	}


	/* HORIZONTAL CONTACT - Add class [ horizontalContact ] to container */

	.horizontalContact #Contact {
		float:left;
		width:100%;
		margin:40px 0px 20px;
	}

	.horizontalContact #Contact legend {
		margin-top:0px;	
	}

	.horizontalContact #Contact li {
		width:100%;
		padding:0px;
	}

	.horizontalContact #Contact li.submit, 
	.horizontalContact #Contact li.search {
		width:15%;
		float:right;
		margin-right:0px;
	}



	/* CONTACT FORM ON PROPERTY DETAIL PAGE - Add class [ verticalContact ] to container */

	.verticalContact #Contact li {
		width:100%;
		margin-right:0px;
	}



	/* MAKE AN OFFER FORM */

	#IntentionofOffer li.propertyID {
		width:33%;	
	}

	#IntentionofOffer li.propertyAddress {
		width:65%;	
	}

	#IntentionofOffer li.propertyDescription {
		width:100%;
		height:auto;
		margin-right:0%;
	}

	#IntentionofOffer li.propertyDescription input[type='text'] {
		min-height:40px;
	}

	#IntentionofOffer li.name {
		width:100%;	
	}

	#IntentionofOffer li.phone {
		width:33%;
		margin-right:0%;
	}

	#IntentionofOffer li.email {
		width:100%;
		margin-right:0%;
	}

	#IntentionofOffer li.fax {
		width:33%;	
	}

	#IntentionofOffer li.address {
		width:65%;
		margin-right:2%;
	}

	#IntentionofOffer #fieldset-buyersSolicitor li.name {
		width:100%;	
	}

	#IntentionofOffer #fieldset-buyersSolicitor li.address {
		width:100%;
		margin-right:0%;
	}

	#IntentionofOffer #fieldset-buyersSolicitor li.phone {
		width:49%;
		margin-right:2%;
	}

	#IntentionofOffer #fieldset-buyersSolicitor li.fax {
		width:49%;	
	}

	#IntentionofOffer li.payable {
		width:32.5%;
		margin-right:0%;
	}

	#IntentionofOffer li.subjectToFinance {
		width:23.5%;
	}

	#IntentionofOffer li.financeAmount {
		width:23.5%;
		margin-right:2%;
	}	

	#IntentionofOffer li.financeDate {
		width:23.5%;
		margin-right:0%;
	}

	#IntentionofOffer li.buildingPest {
		width:23.5%;
		margin-right:2%;
		clear:left;
	}

	#IntentionofOffer li.buildingPestInspector {
		width:23.5%;
	}

	#IntentionofOffer li.inspectionDate {
		width:23.5%;
		margin-right:2%;
	}

	#IntentionofOffer li.settlementDate {
		width:23.5%;
		margin-right:0%;
	}

	#IntentionofOffer li.specialConditions {
		margin-right:0px;
		width:100%;
	}


	/* COMMERCIAL SEARCH */
    .commercialQS fieldset li.bedrooms,
    .commercialQS fieldset li.bathrooms,
	.commercialQS fieldset li.carspaces {
		display:none;	
	}

	.commercialQS fieldset li {
		width:23%;	
	}
	
	.commercialQS fieldset li.city {
		width:50%;
		margin-right:2%;
	}

	.commercialQS fieldset li.commercialType,
	.commercialQS fieldset li.businessType {
		margin-right:0%;	
	}

	.commercialQS fieldset li.priceMinimum,
	.commercialQS fieldset li.priceMaximum,
	.commercialQS fieldset li.buildingSizeMinimum,
	.commercialQS fieldset li.buildingSizeMaximum {
		width:18.25%;
		margin-right:2%;
	}

	.commercialQS #fieldset-quickSearchSubmit {
		width:18.25%;
		float:right;
		margin:-51px 0px 0px;
	}

	.commercialQS #fieldset-quickSearchSubmit li.search {
		width:100%;
		margin:0px;
	}

	/* COMMERCIAL MAP SEARCH */
	.commercialQSMAP #quicksearchMapSearch {
		padding:0px;	
	}

	.commercialQSMAP #quicksearchMapSearch li input[type='text'], 
	.commercialQSMAP #quicksearchMapSearch li .input-select {
		color:#333 !important;	
	}

	.commercialQSMAP #quicksearchMapSearch li.searchKeyword,
	.commercialQSMAP #quicksearchMapSearch li.city,
	.commercialQSMAP #quicksearchMapSearch li.commercialType,
	.commercialQSMAP #quicksearchMapSearch li.businessType {
		width:32%;
		margin-right:2%;
	}

	.commercialQSMAP #quicksearchMapSearch li.commercialType,
	.commercialQSMAP #quicksearchMapSearch li.businessType {
		margin-right:0%;	
	}

	.commercialQSMAP #quicksearchMapSearch li.priceMinimum,
	.commercialQSMAP #quicksearchMapSearch li.priceMaximum,
	.commercialQSMAP #quicksearchMapSearch li.buildingSizeMinimum,
	.commercialQSMAP #quicksearchMapSearch li.buildingSizeMaximum {
		width:23.5%;
		margin-right:2%;
	}

	.commercialQSMAP #quicksearchMapSearch li.buildingSizeMaximum {
		margin-right:0%;
	}

	/* RESIDENTIAL MAP SEARCH */
	.residentialQSMAP #quicksearchMapSearch {
		padding:0px;	
	}

	.residentialQSMAP #quicksearchMapSearch li input[type='text'], 
	.residentialQSMAP #quicksearchMapSearch li .input-select {
		color:#333 !important;	
	}

@media (min-width:1440px) {
	.horizontalQS #quicksearch #fieldset-quickSearchSubmit li {
		margin-top:-5.5%;	
	}
}


@media (max-width:1280px) {

	/* ERROR RESPONSE */
	
	form ul.form-errors {
		list-style-type:none;
		padding:0px;
		max-width:100%;
	}
	
	/*form fieldset li label {
		margin:0px;
	}*/
	
	/* QUICKSEARCH HORIZONTAL */

	.horizontalQS #quicksearch li.searchKeyword,
	.horizontalQS #quicksearch li.disposalMethod,
	.horizontalQS #quicksearch li.city, 
	.horizontalQS #quicksearch li.priceMinimum,
	.horizontalQS #quicksearch li.priceMaximum,
	.horizontalQS #quicksearch li.bedrooms, 
	.horizontalQS #quicksearch li.bathrooms,
	.horizontalQS #quicksearch li.carspaces {
		width:32%;
	}
	
	.horizontalQS #quicksearch li.city {
		clear:left;
		margin-right:2%;
	}
	
	.horizontalQS #quicksearch li.priceMaximum,
	.horizontalQS #quicksearch li.carspaces {
		margin-right:0px;	
	}
	
	.horizontalQS #quicksearch #fieldset-quickSearchSubmit li {
		position:static;
		margin-right:0%;
		margin-top:0%;
	}
	
	.listingsQS #quicksearch li.searchKeyword,
	.listingsQS #quicksearch li.disposalMethod,
	.listingsQS #quicksearch li.city, 
	.listingsQS #quicksearch li.priceMinimum,
	.listingsQS #quicksearch li.priceMaximum,
	.listingsQS #quicksearch li.bedrooms, 
	.listingsQS #quicksearch li.bathrooms,
	.listingsQS #quicksearch li.carspaces {
		width:32%;
		margin-top:1%;
		margin-right:2%;
	}
	
	.listingsQS #quicksearch li.city {
		clear:left;
		margin-right:2%;
	}
	
	.listingsQS #quicksearch li.priceMaximum,
	.listingsQS #quicksearch li.carspaces {
		margin-right:0px;	
	}
	
	.listingsQS #quicksearch #fieldset-quickSearchSubmit li {
		/*margin-top:20px;*/
		width: 31.5%;
	}
	
}



@media (max-width:1200px) {
	
	/* MAILING LIST */
	
	#MailingList #fieldset-buttonArea {
		height:154px;	
	}
	
	#MailingList #fieldset-buttonArea li {
		margin-top :49%;	
	}
}

@media (max-width:992px) {
	
	/* MAKE AN OFFER FORM */

	#IntentionofOffer li.payable {
		width:49%;
		margin-right:0%;
	}
	
	
	/* MAILING LIST */

	#MailingList #fieldset-yourDetails {
		width:100%;
		float:left;
		clear:left;
		display:block;
	}

	#MailingList #fieldset-buttonArea {
		width:100%;
		height:auto;
		float:left;
		clear:left;
		display:block;	
	}

	#MailingList #fieldset-buttonArea li {
		margin-top :10px;	
	}

	#MailingList li {
		width:100%;	
	}
	
	/* COMMERCIAL ADDRESS */
	.commercialQS fieldset li.searchKeyword {
		width:100%;
		margin-right:0%;
	}
	
	.commercialQS fieldset li,
	.commercialQS fieldset li.city,
	.commercialQS fieldset li.priceMinimum,
	.commercialQS fieldset li.priceMaximum,
	.commercialQS fieldset li.buildingSizeMinimum,
	.commercialQS fieldset li.buildingSizeMaximum {
		width:49%;
		margin-right:2%;
	}
	
	.commercialQS fieldset li:nth-of-type(3n+5) {
		margin-right:0%;	
	}
	
	.commercialQS #fieldset-quickSearchSubmit {
		width:49%;
		margin-top:4%;
	}
	
	/* RESIDENTIAL ADDRESS */
	.residentialQSMAP #quicksearchMapSearch li {
		width:100%;
		margin-right:0px;
	}
}


@media (max-width:768px) {
	
	form li input[type='submit'], form li .input-submit {
		width:100%;
	}
	
	
	/* QUICKSEARCH HORIZONTAL */
	
	.horizontalQS #quicksearch {
		float:left;
		width:100%;
		margin-top:0px;
	}
	
	.horizontalQS #quicksearch #fieldset-quickSearch {
		margin-top:0%;
	}
	
	.horizontalQS #quicksearch #fieldset-quickSearch li {
		width:100%;
		margin-right:0%;
	}
	
	.horizontalQS #quicksearch #fieldset-quickSearchSubmit {
		margin-top:10px;
		height:40px;
	}
	
	.horizontalQS #quicksearch #fieldset-quickSearchSubmit li {
		width:100%;
		/*bottom:-2.5%;*/
	}
	
	/* HORIZONTAL QS FOR UNIFY */

	.horizontalQSSmall #quicksearch li {
		width:100%;
		margin-right:0%;
		margin-top:10px;
	}
	
	.horizontalQSSmall #quicksearch li.search {
		margin-top:30px;	
	}
	
	
/*	
	.listingsQS #quicksearch #fieldset-quickSearch li,
	.listingsQS #quicksearch #fieldset-quickSearchSubmit li {
		width:100%;
		margin-right:0%;
		margin-top:20px;
	}
*/	

	.listingsQS #quicksearch #fieldset-quickSearch li,
	.listingsQS #quicksearch #fieldset-quickSearchSubmit li {
		width:100%;
		margin-right:0%;
	}

	
	/* MAP QUICKSEARCH */
	
	#quicksearchMapSearch li {
		width:100%;
		margin-right:0%;
	}
	
	
	/* EMAIL A FRIEND */
	
	#emailFriendForm fieldset li {
		width:100%;	
	}

	#emailFriendForm fieldset li.Send {
		float:right;
		margin-right:0px;
		width:100%	
	}
	
	
	/* PROPERTY ALERT */
	
	.propertyAlert #myfinder li,
	.propertyAlert #myfinder li.lookingTo,
	.propertyAlert #myfinder li.myfPricedFrom,
	.propertyAlert #myfinder li.myfPricedTo,
	.propertyAlert #myfinder li.myfBedrooms,
	.propertyAlert #myfinder li.categories,
	.propertyAlert #myfinder li.myfLocations {
		width:100%;
		margin-right:0%;
	}
	
	.propertyAlert #myfinder li.myfLocations {
		max-height: 250px;
		overflow-y:scroll;
		overflow-x:hidden;
		margin:20px 0%;
	}
	
	.propertyAlert #myfinder li.categories .checkbox label,
	.propertyAlert #myfinder li.myfLocations .checkbox label {
		min-width:100%;
		clear:left;
		margin-right:0%;
	}
	
	
	/* MARKET APPRAISAL */
	
	.marketAppraisal #MarketAppraisal li .radio label[for='preferredContactMethod-Phone'], 
	.marketAppraisal #MarketAppraisal li .radio label[for='preferredContactMethod-Email'],
	.marketAppraisal #MarketAppraisal li .radio label[for='mailList-Yes'], 
	.marketAppraisal #MarketAppraisal li .radio label[for='mailList-No'] {
		min-width:30%;
	}
	
	.marketAppraisal #MarketAppraisal li, 
	.marketAppraisal #MarketAppraisal li.bedrooms, 
	.marketAppraisal #MarketAppraisal li.bathrooms, 
	.marketAppraisal #MarketAppraisal li.carspaces, 
	.marketAppraisal #MarketAppraisal li.planToSell,
	.marketAppraisal #MarketAppraisal li.planToLease {
		width: 48.75%;
	}
	
	.marketAppraisal #MarketAppraisal li.bathrooms {
		margin-right:0px;	
	}
	
	.marketAppraisal #MarketAppraisal li.submit {
		width:100%;	
	}
	
	
	/* TENANCY APPLICATION FORM */
	
	#rentalapplication li,
	#rentalapplication li.propertyID,
	#rentalapplication li.propertyAddress,
	#rentalapplication li.inspected,
	#rentalapplication li.leaseProposedRent,
	#rentalapplication li.leaseCommencementDate,
	#rentalapplication li.leaseLength,
	#rentalapplication li.numberOfAdults,
	#rentalapplication li.numberOfChildren,
	#rentalapplication li.namefOtherApplicants,
	#rentalapplication li.applicantTitle,
	#rentalapplication li.applicantGivenName,
	#rentalapplication li.applicantSurname,
	#rentalapplication li.applicantDOB,
	#rentalapplication li.applicantHomePhone,
	#rentalapplication li.applicantMobilePhone,
	#rentalapplication li.applicantWorkPhone,
	#rentalapplication li.applicantFaxPhone{
		width:100%;
		margin-right:0px;
		clear:left;
	}

	#rentalapplication li.costs ul.costs li {
			text-align:left;
	}
	
	#rentalapplication li.natureOfProblem {
		width:100%;
	}
	
	
	/* MAINTENANCE REQUEST FORM */
	
	#RepairRequest li {
		width:100%;
		float:left;
		margin-right:0%;
	}
	
	#RepairRequest li.permission label[for='permission'] {
		word-break:normal;
		width:100%	
	}
	
	
	/* VACATING FORM */
	
	#vacatingnotice li,
	#vacatingnotice li.name,
	#vacatingnotice li.phone,
	#vacatingnotice li.suburb,
	#vacatingnotice li.postcode,
	#vacatingnotice li.dataVacating {
		width:100%;
		margin-right:0%;
		margin-top:10px;
	}
	
	#vacatingnotice li.vacating {
		margin-top:20px;	
	}
	
	
	/* CONTACT FORM */
	
	.horizontalContact #Contact li.submit,
	.horizontalContact #Contact li.search,
	.contact #Contact li,
	.contact #Contact li.submit,
	.contact #Contact li.search{
		width:100%;	
	}
	
	.marketAppraisal #MarketAppraisal li,
	.marketAppraisal #MarketAppraisal li.bedrooms,
	.marketAppraisal #MarketAppraisal li.bathrooms,
	.marketAppraisal #MarketAppraisal li.carspaces,
	.marketAppraisal #MarketAppraisal li.planToSell,
	.marketAppraisal #MarketAppraisal li.planToLease {
		width:100%;	
	}
	
	.marketAppraisal #MarketAppraisal li .radio label[for='preferredContactMethod-Phone'], 
	.marketAppraisal #MarketAppraisal li .radio label[for='preferredContactMethod-Email'],
	.marketAppraisal #MarketAppraisal li .radio label[for='mailList-Yes'], 
	.marketAppraisal #MarketAppraisal li .radio label[for='mailList-No'] {
		min-width:30%;
	}
	
	
	/* MAKE AN OFFER FORM */
	
	#IntentionofOffer li, #IntentionofOffer li.propertyID,
	#IntentionofOffer li.propertyAddress, #IntentionofOffer li.firstName,
	#IntentionofOffer li.lastName, #IntentionofOffer li.phone,
	#IntentionofOffer li.email, #IntentionofOffer li.fax, 
	#IntentionofOffer li.address, #IntentionofOffer #fieldset-buyersSolicitor li.name,
	#IntentionofOffer #fieldset-buyersSolicitor li.phone,
	#IntentionofOffer #fieldset-buyersSolicitor li.fax,
	#IntentionofOffer li.payable, #IntentionofOffer li.subjectToFinance, 
	#IntentionofOffer li.financeAmount, #IntentionofOffer li.financeDate,
	#IntentionofOffer li.buildingPest, #IntentionofOffer li.buildingPestInspector,
	#IntentionofOffer li.inspectionDate, #IntentionofOffer li.settlementDate {
		width:100%;
		margin-right:0%;
		margin-top:10px;
	}
	
	.commercialQS fieldset li, .commercialQSMAP fieldset li {
		width:100% !important;
		margin-right:0%;
	}

}



@media (max-width:600px) {
  
	/* ERROR RESPONSE */

	form fieldset {
		float:left;
		clear:left;
	}
	
	form ul.form-errors {
		list-style-type:none;
		padding:0px;
	}
	
	form ul.form-errors li {
		margin-bottom:0px;
	}
	
	form ul.form-errors b {
		color:red;
		float:left;
		clear:left;
		display:block;
		width:100%;
	}
	
	form ul.form-errors ul {
		padding:0px;
		list-style-type:none;
		float:left;
		clear:right;
		margin-left:0px;
	}
	
	form fieldset li {
		margin-bottom:0px;
	}
	
	
	
/* QUICKSEARCH HORIZONTAL */
	
/*	
	.horizontalQS #quicksearch #fieldset-quickSearchSubmit {
		height:60px;
	}
	
	.horizontalQS #quicksearch #fieldset-quickSearchSubmit li {
		bottom:-1.0%;
	}
*/	
	
	

	/* MAP QUICKSEARCH */
	
	#quicksearchMapSearch {
		margin-bottom:20px;
		float:left;
	}
	
	/* PROPERTY ALERT */
	
	#myfinder li, #myfinder li.myfBedrooms, #myfinder li.myfPricedFrom {
		width:100%;
		margin-right:0%;
	}
	
	#myfinder li.myfLocations .checkbox label {
		min-width:100%;
		margin-right:0%;
	}	
	
	
	
	/* MARKET APPRAISAL */

	.marketAppraisal #MarketAppraisal li, 
	.marketAppraisal #MarketAppraisal li.bedrooms, 
	.marketAppraisal #MarketAppraisal li.bathrooms, 
	.marketAppraisal #MarketAppraisal li.carspaces, 
	.marketAppraisal #MarketAppraisal li.planToSell,
	.marketAppraisal #MarketAppraisal li.planToLease {
		width:100%;
		margin:2% 0% 0%;
	}  
	
	#SelectOffice #fieldset-selectOffice li.office, #SelectOffice #fieldset-selectOffice li.search,
	#StaffSearch #fieldset-staffSearch, #StaffSearch #fieldset-quickSearchSubmit {
		width:100%;
		margin-right:0px;
	}
	
	#StaffSearch #fieldset-quickSearchSubmit, #SelectOffice #fieldset-selectOffice li.search {
		margin-top:20px;	
	}
	
	
	/* COMMERCIAL ADDRESS */
	.commercialQS fieldset li.searchKeyword {
		width:100%;
		margin-right:0%;
	}
	
	.commercialQS fieldset li,
	.commercialQS fieldset li.city,
	.commercialQS fieldset li.priceMinimum,
	.commercialQS fieldset li.priceMaximum,
	.commercialQS fieldset li.buildingSizeMinimum,
	.commercialQS fieldset li.buildingSizeMaximum {
		width:100%;
		margin-right:0%;
	}
	
	.commercialQS fieldset li:nth-of-type(3n+5) {
		margin-right:0%;	
	}
	
	.commercialQS #fieldset-quickSearchSubmit {
		width:100%;
		margin-top:6%;
	}
}


/* FIREFOX FORM OVERRIDES */

@-moz-document url-prefix() {

	form li .radio {
		padding-top:10px !important;
	}

	form li .radio label {
		height:40px;
		display:inline-block !important;
		background-color:transparent !important;
		float:left;
		margin-right:20px !important;
	}

	form li label[for='disposalMethod-buy'], form li label[for='disposalMethod-rent'],
	form li label[for='lookingTo-buy'], form li label[for='lookingTo-rent'],
	form li label[for='preferredContactMethod-Phone'], form li label[for='preferredContactMethod-Email'],
	form li label[for='mailList-Yes'], form li label[for='mailList-No'] {
		width:auto !important;
		text-align:left;
		float: left;
		margin:initial;
		font-size: 15px;
		line-height: initial;
		display:inline-block;
		background-color:transparent !important;
		color:rgba(51, 51, 51, 1) !important;
	}

	form li input[type='radio'] {
		display: inline-block !important;
		float: left;
		border-radius: initial;
		border-style: initial;
		border-width: initial;
		border-color: initial;
		height: 20px !important;
		min-width:auto !important;
		width: 20px !important;
		margin-top: initial;
		margin-right: 10px;
		margin-bottom: initial;
		margin-left: initial;
		text-align: left;
		cursor:pointer;
	}

	form li .radio label:before {
		display:none !important;
	}
	
	form li.city {
    	margin: -10px 0px 0px !important;
	}
	
	
	
	
	/*
	label input {
		display:none;
	}

	form li label[for='disposalMethod-buy'], form li label[for='disposalMethod-rent'],
	form li label[for='lookingTo-buy'], form li label[for='lookingTo-rent'],
	form li label[for='preferredContactMethod-Phone'], form li label[for='preferredContactMethod-Email'],
	form li label[for='mailList-Yes'], form li label[for='mailList-No'] {
		height:40px;
		text-align:center;
		float: left;
		font-size: 15px;
		font-weight:normal;
		line-height: 40px;
		letter-spacing: 1px;
		color:rgba(255, 255, 255, 1);
		display:inline-block !important;
		background-color: rgba(0, 0, 0, 1);
		cursor:pointer;
		position:relative;
		z-index:+1;
	}
	*/
}